Subject: [Pce] Progressing PCEP Vendor Constraints

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 12 May 2013 20:23:36 +0100

Hi,

No-one came back to me on the list or in private in the last (almost) three
weeks with any comments. 

Maybe everyone is happy/shy/vacationing.

Anyway, the authors have no more work in the queue for this I-D and believe it
is cooked.

Chairs, over to you.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Adrian
> Farrel
> Sent: 23 April 2013 06:01
> To: [email-masked]
> Subject: [Pce] Revising PCEP Vendor Constraints
> 
> Hi,
> 
> I spent some time discussing changes to draft-ietf-pce-vendor-constraints with
> Ina and Fatai. It turns out that the main change is to rename the object and
TLV
> from "vendor constraints" to "vendor information". The scope of *this* draft
> still remains vendor constraints, but largely through this renaming, we make
the
> mechanism available for other vendor-specific uses documented in future
> specifications.
> 
> Otherwise, it seems to me that the changes are not actually substantive, so I
> will post a new revision and let you comment. If you have any issues, let's
> discuss them and see what additional changes we need to make.
> 
> Cheers,
> Adrian
> 
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce